<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Relations expand="true" friendlyName="Relations" configurationGroup="Intranet">
    <Documents expand="true" friendlyName="Documents">
      <TemplateUrl xdt:Transform="Insert" setting="template" path="PageRelations/Templates/ViewTemplates/">PageRelations/Templates/ViewTemplates/DocumentsDefault.html</TemplateUrl>
    </Documents>
    <News expand="true" friendlyName="News">
      <TemplateUrl xdt:Transform="Insert" setting="template" path="PageRelations/Templates/ViewTemplates/">PageRelations/Templates/ViewTemplates/NewsDefault.html</TemplateUrl>
    </News>
    <Pages expand="true" friendlyName="Pages">
      <TemplateUrl xdt:Transform="Insert" setting="template" path="PageRelations/Templates/ViewTemplates/">PageRelations/Templates/ViewTemplates/PagesDefault.html</TemplateUrl>
    </Pages>
    <People expand="true" friendlyName="People">
      <TemplateUrl xdt:Transform="Insert" setting="template" path="PageRelations/Templates/ViewTemplates/">PageRelations/Templates/ViewTemplates/PeopleDefault.html</TemplateUrl>
    </People>
  </Relations>
  <Breadcrumb expand="true" friendlyName="Breadcrumb" configurationGroup="Navigation">
    <TemplateUrl xdt:Transform="Insert" setting="template" path="Breadcrumb/Templates/ViewTemplates/">Breadcrumb/Templates/ViewTemplates/BreadcrumbDefault.html</TemplateUrl>
  </Breadcrumb>
  <PageInfo expand="true" friendlyName="Page Info" configurationGroup="Intranet">
    <TemplateUrlNews xdt:Transform="Insert" friendlyName="Template for news info" setting="template" path="PageInfo/Templates/ViewTemplates/">PageInfo/Templates/ViewTemplates/NewsInfoDefault.html</TemplateUrlNews>
    <TemplateUrlPage xdt:Transform="Insert" friendlyName="Template for page info" setting="template" path="PageInfo/Templates/ViewTemplates/">PageInfo/Templates/ViewTemplates/PageInfoDefault.html</TemplateUrlPage>
  </PageInfo>
</Config>